Subject: [bug#39599] [PATCH v2] gnu: Add gnome-shell-extension-paperwm.

From: Jack Hill <[email-masked]>
Date: Fri, 21 Feb 2020 11:22:35 -0500 (EST)

Alex,

On Fri, 21 Feb 2020, Alex Griffin wrote:

> Thank you, I just committed your improvements with some slight 
> modifications!

Thanks for the improvements. However, I don't think this change was 
warranted:

-          #:include-regexp ("\\.js(on)?$" "\\.css$" "\\.ui$" "\\.png$"
-                            "\\.xml$" "\\.compiled$")))))
+          #:include-regexp ("\\.js(on)?$" "\\.css$" "\\.ui$" "\\.png$" "\\.xml$")))

I think we still want to install the gschemas.compiled file that build in 
the new compile-schemas phase.

> I had noticed the issue and intended to fix it myself, but after 
> stepping away from my computer for a while, I must have forgotten about 
> it and sent my patch too early.

No worries, I'm happy to serve as a second set of eyes.

Best,
Jack